ItemEvents.modification(event => {
    event.modify("simplest_hammers:wooden_hammer", item => {
        item.digSpeed = 0.8
    })

    event.modify("simplest_hammers:stone_hammer", item => {
        item.digSpeed = 1
    })

    event.modify("simplest_hammers:iron_hammer", item => {
        item.digSpeed = 1.5
    })

    event.modify("modulation:chain_staff", item => {
        item.digSpeed = 0.4
    })

    event.modify("modulation:zipline_staff", item => {
        item.digSpeed = 0.2
    })

});